<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000044130265</ID>
<TITRE_TA>Sous-section 1 : Droits du consommateur</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2021-10-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000044142579" num="L217-3" origine="LEGI"/>
<LIEN_ART debut="2021-10-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000044142575" num="L217-4" origine="LEGI"/>
<LIEN_ART debut="2021-10-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000044142571" num="L217-5" origine="LEGI"/>
<LIEN_ART debut="2021-10-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000044142567" num="L217-6" origine="LEGI"/>
<LIEN_ART debut="2021-10-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000044152587" num="L217-7" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006069565" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de la consommation" debut="1993-07-27" fin="2999-01-01" id_txt="LEGITEXT000006069565">Code de la consommation</TITRE_TXT>
<TM>
<TITRE_TM debut="2016-07-01" fin="2999-01-01" id="LEGISCTA000032227360">Partie législative nouvelle</TITRE_TM>
<TM>
<TITRE_TM debut="2016-07-01" fin="2999-01-01" id="LEGISCTA000032227021">Livre II : FORMATION ET ÉXECUTION DES CONTRATS</TITRE_TM>
<TM>
<TITRE_TM debut="2016-07-01" fin="2999-01-01" id="LEGISCTA000032227019">Titre Ier : CONDITIONS GÉNÉRALES DES CONTRATS</TITRE_TM>
<TM>
<TITRE_TM debut="2016-07-01" fin="2021-10-01" id="LEGISCTA000032226953">Chapitre VII : Obligation de conformité au contrat</TITRE_TM>
<TITRE_TM debut="2021-10-01" fin="2999-01-01" id="LEGISCTA000044142624">Chapitre VII : Obligation de conformité dans les contrats de vente de biens</TITRE_TM>
<TM>
<TITRE_TM debut="2016-07-01" fin="2021-10-01" id="LEGISCTA000032226943">Section 2 : Garantie légale de conformité</TITRE_TM>
<TITRE_TM debut="2021-10-01" fin="2999-01-01" id="LEGISCTA000044142621">Section 2 : Garantie légale de conformité pour les biens</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
